

.clTableError
{
	font-family: verdana;
	font-size: 9pt;
	color: #333333;
	border: 1px solid #a7a7a7;
	padding: 10px;
	height: 150px;
	width: 700px;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: 100;
}
.clTdErrorImg
{
	text-align: left;
	vertical-align: middle;
	height: 30px;
	padding: 5px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.clTdError
{
	text-align: left;
	vertical-align: middle;
	height: 30px;
	margin: 0px;
	padding: 5px;
	padding-left: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}



/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:White;
	opacity:.9;
	filter: alpha(opacity=90);
	border: solid 1px black;
	padding: 4px 4px 4px 4px;
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	border: solid 1px black;
	background-color:white;
}


a {
	font-family: Verdana;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	padding: 2px;
	width: 100%;
	border: 1px solid #3d6996;
	
}


a:hover {
	font-family: Verdana, ;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	background-color: #E1E1E1;
	width: 100%;
	padding: 2px;
	border: 1px solid #EBEDED;
	text-decoration: none;
	
}



SELECT, INPUT, TEXTAREA{
	border: 1px solid #a7a7a7;
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.clTrLogin {
	align-content: center;
	align-items:center;
}
.clTdLogin {
	text-align: left;
	vertical-align: bottom;
	height: 30px;
	padding: 5px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
	.clTdLogin div {
		text-align: right;
	}
	.clTdLogin span {
		font-size: 10pt;
		font-family: Verdana;
	}
	.clTdLogin input {
		font-size: 9pt;
		font-family: Verdana;
	}

.clLoginActions {
	padding-top: 5px;
	width: 100%;
}
.clErrorLabel {
	padding-top: 5px;
	padding-bottom: 55px;
	font-size: 10pt;
	color: red;
}

.height_20 {
	height: 20px;
}
.height_10 {
	height: 10px;
}
.height_05 {
	height: 5px;
}
.width_40 {
	width: 39%;
}
.width_60 {
	width: 59%;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
.float_reset {
	clear: both;
}
.v_align_bottom {
	vertical-align: bottom;
}
.text_align_left {
	text-align: left;
}
.text_align_right {
	text-align: right;
}
.username_pwd_label_div {
	width: 39%;
	float: left;
	line-height: 1.9em;
	font-size: 1.0em;
}
.username_pwd_input_div {
	width: 59%;
	float: right;
	font-size: 1.0em;
}
.login_payload {
	font-size: 1.3em;
}


.clBodyLogin
{
	background-color: #ebeded;
}

.clTableLogin {
	font-family: verdana;
	font-size: 9pt;
	color: #333333;
	border: 1px solid #a7a7a7;
	padding: 5px;
	height: 150px;
	width: 400px;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: 100;
	margin-top: 70px;
}

.clTableLoginInner {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

.clTableLostPwd {
	font-family: verdana;
	font-size: 9pt;
	color: #333333;
	border: 1px solid #a7a7a7;
	padding: 5px;
	width: 500px;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: 100;
	margin-top: 70px;
}
.reset_pwd_title {
	margin-top: 10px;
	margin-left: 20px;
	width: 100%;
	font-size: 1.5em;
}
.reset_pwd_infos {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 1.2em;
	text-align: justify;
}


.clTdAssaAbloyLogo {
	height: 25px;
	float: right;
	padding-right: 10px;
	padding-top: 5px;
}
	.clTdAssaAbloyLogo img {
		width: 140px;
		height: 19px;
	}


.clTextBoxLogin
{
	width: 80%;
	border: 1px solid #333333;
	font-size: 1.0em;
}

.clButtonLogin {
	width: 60px;
	border: 1px solid #333333;
	/*background-color: activeborder;*/
	background-color: #B4B4B4;
	color: black;
	font-size: 10px;
	font-weight: 500;
}

.clDropDownListLogin
{
	width: 80%;
	border: 1px solid #333333;
}

.clImgLogin
{
}


.clBodyHeader
{
	background-color: #ebeded;
}

.clTableHeader
{
	WIDTH: 100%;
	color: #000000;
	font-family: verdana;
	font-size: 9pt;
	background-color: #FFFFFF;
	border: 1px solid #a7a7a7;
	height: 90%;
}

.clTdHeader
{ 
   text-align: right; 
   height: 30px;
}

.clImgHeader
{
	padding: 5px;
}

.clBodyMenu
{
   background-color: #dddddd; 
}
.clTableMenu{
	background-color: #3d6996;
	font-family: verdana;
	font-size: 20px;
	color: #FFFFFF;
}

.clTdMenu
{
	
	height:15px;
	border: 1px solid #3d6996;
	text-decoration: none;
	line-height:12pt;
}
.clDivMenu {
	background-color: #3d6996;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




.clTableNewOrder {
	font-family: verdana;
	font-size: 9pt;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #a7a7a7;
	width: 100%;
}

.clTdNewOrder {
	font-family: verdana;
	font-size: 9pt;
	color: #333333;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

.clButtonCalendar {
	border: 1px solid #333333;
	background-color: activeborder;
	color: black;
	width: 20px;
	margin:0px;
	margin-left: 2px;
}


.clBodyNewOrder {
	background-color: #ebeded;
}
.clTextBoxNewOrder {
	border: 1px solid #666666;
}
.clTextBoxNewOrderRO {
	border: 0px solid #666666;
}

.clDropDownListNewOrder {
	border: 1px solid #333333;
}

.clButtonNewOrder
{
	width: 60px;
	border: 1px solid #333333;
	background-color: activeborder;
	color: black;
	font-size: 10px;
	font-weight: 500;
	margin-left:4px;
}
.clBodyMenu {
	font-family: verdana;
	font-size: 9pt;
	color: #333333;
	background-color: #ebeded;
}

.clBodyLines {
	background-color: #ebeded;
}

.clTableLines {
	font-family: verdana;
	font-size: 9pt;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #a7a7a7;
	width: 100%;
	}

.clTextBoxLines {
	border: 1px solid #333333;
	font-size: 10pt;
}

.clTextBoxLinesRO {
	border: 0px solid #333333;
	font-size: 10pt;
}

.clTextBoxLinesRO1 {
	border: 0px solid #333333;
	font-size: 8pt;
	width: 100%;
}

.clButtonLines
{
	width: 80px;
	border: 1px solid #333333;
	background-color: activeborder;
	color: black;
	font-size: 10px;
	font-weight: 500;
}

.clListBoxLines {
	font-family: verdana;
	font-size: 9pt;
	border: 1px solid #00FF00;
}

.clTdLines {
	font-family: verdana;
	font-size: 9pt;
	color: #333333;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 5px;
	padding: 5px;
	vertical-align: top;
}


.clBodyOrders
{
	background-color: #ebeded;
	font-family: verdana;
	font-size: 9px;
}

.clBodyAdmin
{
	background-color: #ebeded;
	font-family: verdana;
	font-size: 9px;
}

.clBodyAdmin INPUT {
	border: 1px solid black;
	font-family: Verdana;
	font-size: 9px;
	font-style: normal ;
	font-weight: bold;
	font-variant: normal;
}

.clTableOrders{
	font-family: verdana;
	font-size: 9pt;
	background-color: #FFFFFF;
	border: 1px solid #a7a7a7;
	height: 100%;
	vertical-align: top;
	width: 100%;
}

.clTdOrders{
	font-family: verdana;
	font-size: 9pt;
	border: 1px none #a7a7a7;
	height: 100%;
	vertical-align: top;
	margin: 10px;
	padding: 10px;
	width: 100%;
}

.clTableNewOrder a {
	font-family: Verdana;
	font-size: 9px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;

}


.clTableNewOrder  a:hover {
	font-family: Verdana,;
	font-size: 9px;
	padding: 2px;
	text-decoration: none;

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.clTableOrders a {
	font-family: Verdana;
	font-size: 9px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #3d6996;
}


.clTableOrders  a:hover {
	font-family: Verdana,;
	font-size: 9px;
	padding: 2px;
	text-decoration: none;

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.clBodyLines a {
	font-family: Verdana;
	font-size: 9px;
	text-decoration: none;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #3d6996;
}


.clBodyLInes  a:hover {
	font-family: Verdana,;
	font-size: 9px;
	padding: 2px;
	text-decoration: none;

	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.clcalDataIns a
{
    font-family: Verdana;
    font-size: 9px;
    color: #FFFFFF;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    background-color: transparent;
    padding: 2px;
    width: 100%;
    border: none;
    text-transform: uppercase;
}


.clcalDataIns a:hover {
    font-family: Verdana;
    font-size: 9px;
    color: #FFFFFF;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    width: 100%;
    padding: 2px;
    background-color: #E1E1E1;
    border: none;
    text-decoration: none;
    text-transform: uppercase;
}

.clTextBox
{
  	border: 1px solid #FFFFFF;
}
INPUT
{
  	border: none;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:white;
	border-width:1px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{	
	width:100%;		
	height:30px;
	background-image: url(images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

.clBodyHome {
	font-family: Verdana,;
	font-size: 6pt;
	padding: 2px;
	text-decoration: none;
	background-color:#EBEDED;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	 text-align:left;
}
.clTableHome {
	font-family: Verdana,;
	font-size: 7pt;
	padding: 2px;
	text-decoration: none;
	width: 100%;
	text-align:left;
	 
}
.clPanelHome {
	 height: 400px;
	 width:300px;
	 text-align:left;
	 border-color:#A7A7A7;
}
.clPanelHome2 {
	 height: 400px;
	 width:200px;
	 text-align:left;
	 border-color:#A7A7A7;
}

.clTableHomeOrders {
	font-family: Verdana,;
	font-size: 8pt;
	padding: 2px;
	text-decoration: none;
	background-color:#EBEDED;
	border-color:Gray;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 150px;
	width:200px;
	text-align:left;

}

/*CL button va per un linkbutton*/
.ClButton
{
   border: 1px solid #333333;
	background-color: activeborder;
	color: black;
	width: 20px;
		font-weight: 500;
	margin:0px;
	margin-left: 2px;
}
    .ButtonB
{
    display: block;
    background: url(sample_aRight.gif) no-repeat left top;
    text-align: center;
    font-size: 12px;
    font: bold 100%;
    color: black ;
    border: outset 3b6996;
    border-color: #E4F3FB;
    padding: 3px 3px;
    margin: 3px 3px;
}
   .ButtonB:hover
{
    color: #0099ff;
    background-color: white;
    border-color: #E4F3FB;
    padding: 2px 2px;
    margin: 4px 4px;

}

.clTabellaTestata
{
    color: #FFFFFF;
    background-color: #3d6996;
    font-family: verdana;
    font-size: 12px;
    border: 1px solid #333333;
    height: 20px;
    margin: 4px;
}

.clTabellaTestata  a:hover {
	color: #6495ED ;
	font-family: Verdana;
	font-size: 12px;
	background-color: #3d6996;
}
